EZ_ActivateNoteBookPage(3)

NAME
EZ_ActivateNoteBookPage - select a page on a notebook widget

SYNOPSIS
#include <EZ.h>

void EZ_ActivateNoteBookPage( EZ_Widget *page)

ARGUMENTS
page Specifies a notebook page

DESCRIPTION
A notebook consists several pages. Normally a page is activated by clicking Button1 on its tab.

EZ_ActivateNoteBookPage activates the specified page.

SEE ALSO
EZ_GetNoteBookPageTab(3)